@charset "utf-8";

.first-view {
  margin-top: 80px;
  height: calc(100vh - 5px);
  background-image: url(../images/index/top_slide_1.jpg);
  background-size: cover;
  display: flex;
}

.first-view-text {
  max-width: 1200px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  text-shadow: 2px 2px 5px #393368;
}

.first-view-text h3 {
  font-size: 40px;
  padding-bottom: 30px;
  line-height: 1.3;
}

.first-view-text h1 {
  font-size: 120px;
  padding-top: 30px;
}

.main-container {
  margin-top: 30px;
}

.top-container {
  display: grid;
  row-gap: 30px;
}

.admission-free,
.business-hours {
  width: 90%;
  max-width: 930px;
  margin: auto;
  height: auto;
}

.admission-free {
  padding: 20px 20px;
  background-color: rgba(221, 241, 241, 0.429);
  display: inline-block;
  border-radius: 15px;
  font-size: 40px;
  color: rgb(13, 57, 151);
  font-weight: bold;
  text-align: center;
  box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.288);
}

.business-hours {
  display: grid;
  grid-template-columns: 1.1fr 1.9fr 2.1fr;
  background-color: #aafd0483;
  border-radius: 15px;
  row-gap: 20px;
  padding: 20px 20px;
  font-size: 30px;
  color: rgb(13, 57, 151);
  font-weight: bold;
  box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.288);
}

.op_hd {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
}

.op_sm {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
}

.op_st {
  grid-column-start: 3;
  grid-column-end: 4;
  grid-row-start: 1;
  grid-row-end: 1;
}

span {
  color: rgb(137, 4, 167);
  font-weight: bold;
}

strong {
  background: linear-gradient(transparent 55%, #fdfd3d 55%, #fdfd3d 100%);
}

.snss {
  display: flex;
  flex-direction: row;
  margin: 40px 20px 0 30px;
}

.sns {
  flex-shrink: 0;
  width: 40px !important;
  max-width: 40px;
  height: 40px !important;
  max-height: 40px;
  margin-right: 20px;
}

.mission-lead {
  display: flex;
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  padding-top: 30px;
  padding-bottom: 30px;
}

.whats-new {
  display: flex;
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  padding-top: 5px;
  padding-bottom: 30px;
}

.photos {
      display: block;

      img {
        width: 600px;
        padding-top: 20px;
       } 
    }



.mission-container,
.whats-new-container {
  padding-right: 20px;
  line-height: 25px;
  padding-bottom: 30px;
}

.whats-new a:hover {
  color: inherit;
  opacity: 0.5;
}

.mission-container p {
  margin-top: 20px;
}


.whats-new-text {
  padding-left: 30px;
  list-style: disc;
  font-size: 18px;
  line-height: 40px;
}

.photos {
  list-style: none;
}

.monthly_calender {
  margin: 20px 30px 30px auto;
}

.monthly_calender p {
  display: flex;
  flex-shrink: 0;
  justify-content: left;
  line-height: 22px;
}

.this_month {
  display: block;
  object-fit: contain;
  width: 330px;
}

.mission-lead {
  background-color: #a6f90138;
  line-height: 30px;
}

.mission-text {
  font-size: 17px;
  line-height: 28px;
}

.lead {
  text-align: center;
  display: inline-block;
  margin-top: 30px;
  background-color: #c8fa63dc;
  padding: 10px 20px;
  min-width: 180px;
  line-height: 30px;
  border-radius: 15px;
  font-family: sans-serif;
  font-size: 18px;
}

.lead:hover {
  background-color: rgb(251, 247, 4);
}

.whats-new,
.mission-container {
  margin-left: 30px;
  margin-right: auto;
}

.exhibition-container {
  padding-top: 20px;
  margin-left: 30px;
  margin-right: auto;
}

.mission-reverse {
  background-color: #e9f10732;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.exhibition-list {
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  overflow: scroll;
  overflow-y: hidden;
}

.exhibition-list li {
  flex-shrink: 0;
  width: 350px;
  min-width: 180px;
  margin-left: 75px;
}

.exhibition-list li:first-child {
  margin-left: 0px;
}

.exhibition-list dt {
  font-size: 20px;
  line-height: 20px;
  text-align: center;
}

.ex_lead {
  text-align: center;
  display: inline-block;
  background-color: #c8fa63dc;
  padding: 10px 20px;
  line-height: 30px;
  border-radius: 15px;
  font-family: sans-serif;
  font-size: 16px;
}

.ex_lead:hover {
  background-color: rgb(251, 247, 4);
}

h2 {
  padding-top: 10px;
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}

h2::after {
  content: '';
  display: block;
  width: 400px;
  height: 3px;
  background-color: rgb(91, 192, 173);
  margin-top: 4px;
  margin-bottom: 10px;
}

@media (max-width: 800px) {
  .main-container {
    padding-top: 10px;
  }

  .first-view {
    margin-top: 0px;
    height: calc(100vh - 200px);
    background-image: url(../images/index/bg-main1_sp.jpg);
    align-items: flex-start;
  }

  .first-view-text {
    max-width: 800px;
    color: rgb(249, 250, 237);
    padding-top: 30px;
    text-shadow: 4px 4px 6px #010111;
    padding-bottom: 20px;
    text-align: center;
  }

  .first-view-text h3 {
    font-size: 25px;
    line-height: 30px;
    padding-top: 150px;
    padding-bottom: 20px;
  }

  .first-view-text h1 {
    font-size: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .admission-free {
    font-size: 20px;
    padding: 10px 10px;
  }

  .business-hours {
    row-gap: 0px;
    padding: 10px 5px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    background-color: #aafd0485;
    border-radius: 15px;
    font-size: 20px;
    line-height: 30px;
    color: rgb(13, 57, 151);
    font-weight: bold;
    text-align: center;
    box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, 0.288);
  }

  .snss {
    justify-content: center; 
  }

  .whats-new,
  .mission-container {
  margin-left: 20px;
  margin-right: auto;
  }
 
  .whats-new-text {
    padding-left: 10px;
    margin-left: auto;
    margin-right: auto;
    list-style: disc;
    font-size: 18px;
    line-height: 40px;
  }

  .photos {
    padding-left: 0px;
    margin-left: auto; 
    /* margin-right: auto;  */
    list-style: none;
  }

  .monthly_calender {
    width: 90%;
    padding: 0px auto 20px auto;
  }

  .monthly_calender p {
    font-size: 16px;
    line-height: 22px;
  }

  h2 {
    padding-top: 30px;
    padding-left: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
  }

  .whats-new-container h2 {
    padding-top: 10px;
    padding-left: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: left;
  }

  h2::after {
    content: '';
    display: block;
    width: 300px;
    height: 3px;
    background-color: rgb(91, 192, 173);
    margin-top: 4px;
    margin-bottom: 10px;
  }

  .whats-new,
  .mission-lead {
    display: flex;
    flex-wrap: wrap;
    padding-top: 20px;
    padding-bottom: 30px;
    flex-direction: column-reverse;
  }

  .mission-container {
    width: 90%;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .mission-image {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .lead {
    text-align: center;
    display: inline-block;
    margin-top: 40px;
    background-color: #c8fa63dc;
    padding: 10px 20px;
    min-width: 180px;
    line-height: 30px;
    border-radius: 15px;
    font-family: sans-serif;
    font-size: 16px;
  }

  .whats-new-text,
  .mission-text {
    font-size: 16px;
    line-height: 25px;
  }

  .exhibition-text h2 {
    padding-top: 50px;
  }

  .exhibition-container {
    padding-top: 0px;
    padding-left: auto;
    padding-right: auto;
    padding-bottom: 30px;
  }

  .exhibition-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    overflow: visible;
    overflow-y: auto;
  }

  .exhibition-list li {
    width: 90%;
    height: auto;
    margin-left: 0;
    margin-right: auto;
    padding-bottom: 30px;
  }

  .exhibition-list li:last-child {
    padding-bottom: 0px;
  }

}